Bug 49127 - RFE: inclusion of interactive accessibility software
RFE: inclusion of interactive accessibility software
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
7.1
All Linux
low Severity medium
: ---
: ---
Assigned To: Preston Brown
Brock Organ
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-14 11:08 EDT by John Berninger
Modified: 2007-03-26 23:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-24 09:50:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Berninger 2001-07-14 11:08:56 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.3-12 i586)

Description of problem:
The current distribution includes xmag, a screen magifying utility which
works on 'static screenshots'.  This functionality is considered for many
purposes to be inadequate; this bug is a request to include interactive
screen magnification software for disability access.  The specific
reference package is gmag, http://projects.prosa.it/gmag/, although it is
only the interactive behavior of this package being requested, not this
specific package. 

How reproducible:
Always

Steps to Reproduce:
1.N/A - RFE
2.
3.
	

Actual Results:  N/A - RFE

Expected Results:  N/A - RFE

Additional info:

N/A - RFE
Comment 1 Need Real Name 2001-07-16 23:34:09 EDT
This may sound realy dumb but how do I get it to where it needs to be so i can 
install
Comment 2 Preston Brown 2002-04-05 16:35:36 EST
 gmag is included in our next release.

Note You need to log in before you can comment on or make changes to this bug.